import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/Situation/list', data)
//详情
export const Details = id => get(`/api/Situation/Details?id=${id}`, null, { skipTimestamp: true })
//新增
export const save = data => post('/api/Situation/save', data)
//删除
export const deletes = id => del(`/api/Situation/delete`, { id: id })
